#!/bin/sh
export PATH='/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: recaptcha
version: 0.1.0.3
id: recaptcha-0.1.0.3-b029c7fe851858987c2b913d9d867d5c
key: recap_AjoYqVxr8bE1yaVU1m1FOZ
license: BSD3
copyright: (c) 2008 John MacFarlane
maintainer: John MacFarlane <jgm@berkeley.edu>
stability: alpha
homepage: http://github.com/jgm/recaptcha/tree/master
synopsis: Functions for using the reCAPTCHA service in web applications.
description:
    reCAPTCHA (http://recaptcha.net/) is a service that provides
    captchas for preventing automated spam in web applications.
    recaptcha-hs provides functions for using reCAPTCHA in Haskell
    web applications.
category: Network
author: John MacFarlane <jgm@berkeley.edu>
exposed: True
exposed-modules:
    Network.Captcha.ReCaptcha
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/recaptcha-0.1.0.3
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/recaptcha-0.1.0.3
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/recaptcha-0.1.0.3
hs-libraries: HSrecaptcha-0.1.0.3-AjoYqVxr8bE1yaVU1m1FOZ
include-dirs: /usr/local/include
depends:
    HTTP-4000.2.20-0e7a09945b61be512651cc6154db523b
    base-4.8.1.0-9cc67f4e5e6328730727313d0bc5e35f
    network-2.6.2.1-1efabe34c29aae7dc76038169a9c7a77
    network-uri-2.6.0.3-1fe3c9d1a6a3132148ea38388d796a27
    xhtml-3000.2.1-da217cc339a4f9f70cb1d1cd0f71ab4c
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/recaptcha-0.1.0.3/html/recaptcha.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/recaptcha-0.1.0.3/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
